<?xml version="1.0"?>

<beans xmlns="http://www.springframework.org/schema/beans" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" default-destroy-method="destroy" default-init-method="afterPropertiesSet" xsi:schemaLocation="http://www.springframework.org/schema/beans http://www.springframework.org/schema/beans/spring-beans-3.0.xsd">
	<bean id="it.unisef.managesales.service.FirmLocalService" class="it.unisef.managesales.service.impl.FirmLocalServiceImpl" />
	<bean id="it.unisef.managesales.service.FirmService" class="it.unisef.managesales.service.impl.FirmServiceImpl" />
	<bean id="it.unisef.managesales.service.persistence.FirmPersistence" class="it.unisef.managesales.service.persistence.FirmPersistenceImpl" parent="basePersistence" />
	<bean id="it.unisef.managesales.service.WorkerLocalService" class="it.unisef.managesales.service.impl.WorkerLocalServiceImpl" />
	<bean id="it.unisef.managesales.service.WorkerService" class="it.unisef.managesales.service.impl.WorkerServiceImpl" />
	<bean id="it.unisef.managesales.service.persistence.WorkerPersistence" class="it.unisef.managesales.service.persistence.WorkerPersistenceImpl" parent="basePersistence" />
</beans>